@charset "utf-8";/*這段一定要加否則中文會變亂碼*/

/*
關於CSS設定說明
CSS屬性是會繼承的，而且還是由上往下繼承。
同樣元素設定16px 後 12px 再 15px 最後會以最後設定的15px為準
但是有兩種情況除外:
1.絕對路徑命名. 如: .xx .yy .zz p {設定值;}
2.important.  如: .xx p {設定值 !important;}


※※※【 CSS3選取器常用語法 】※※※

結構性偽類選擇器：
規則：在父元素中所有子元素的順序，所有父元素中的子元素皆會被選取。

:nth-child(n)       第幾個子元素
:nth-child(odd)     選中奇數列的子元素=:nth-child(2n+1)
:nth-child(even)    選中偶數列的子元素=:nth-child(2n)
:nth-child(n+5)     第5個開始之後的全部子元素
:nth-child(-n+3)    前3個子元素
:last-child         最後一個子元素

----------------------------------------------------

規則：根據元素的標籤類型(tag name)，來選擇父元素中的第幾個同類型子元素被選取。

:nth-of-type(n)     第幾個同標籤的元素
:nth-of-type(odd)   選中奇數列的同標籤子元素=:nth-of-type(2n+1)
:nth-of-type(even)  選中偶數列的同標籤子元素=:nth-of-type(2n)
:nth-of-type(n+5)   第5個開始之後的全部同標籤子元素
:nth-of-type(-n+3)  前3個同標籤子元素
:last-of-type       最後一個同標籤子元素

----------------------------------------------------

【 grid容器的欄位常用於排版設定大小的方式 】:

minmax(最小值, 最大值)

例： minmax(min(90px, 100%), 1fr)
翻譯：
欄位最小寬度為 90px 和 100% 之間的較小值，如果容器小於 90px，則會改取 100% 讓欄位撐滿整行。
1fr是剩餘空間的比例，在空間允許時，讓這1個欄位平均分配剩餘寬度。

----------------------------------------------------

例： grid-template-columns: repeat(auto-fit, minmax(min((n)px, 100%), 1fr));
翻譯：
每個欄位寬度 至少 min((n)px, 100%)（也就是最多不超過 (n)px ，如果太窄就撐滿一行100%）。
每個欄位最大可擴展到 1fr(平均分配剩餘空間)。
欄位數量會依容器大小自動調整，剛好填滿一整行(auto-fit)。

----------------------------------------------------

【 clip-path: 用來裁切該元素的顯示區域 】

clip-path:circle(50% at 50% 50%);                           圓形裁切( 半徑50%  圓心在中間 )
clip-path: ellipse(60% 40% at 50% 50%);                     橢圓形裁切( x軸半徑60%  y軸半徑 40% 圓心在中間 )
clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%)      多邊形裁切(較常用)(甚麼都沒切)
clip-path: inset(20px 30px 40px 10px);                      矩形內縮裁切(少用)(從上右下左分別裁切)
clip-path: none;                                            甚麼都沒切

polygon() 使用的座標系統：

1.左上角 2.右上角 3.右下角 4.左下角 (按順序)

(0%,0%) ─────────── (100%,0%)
   │                    │
   │                    │
   │                    │
(0%,100%) ─────── (100%,100%)



補充：
可搭配 SVG 使用，clip-path: url(#myClip) ;引用 SVG 定義的裁切路徑，能做更複雜形狀。

----------------------------------------------------

【 動畫效果設定說明 】

animation: 動畫名稱 幾秒s [linear(動畫速度保持均勻) or steps(在固定時間內切成n等分逐步進行)] infinite(無限次循環) alternate(動畫結束時會反向播放呈現來回移動的狀態);
一定要要搭配 @keyframes 動畫名稱 { ... } 使用。



















/* 滾動條-------------------- */

/* 捲軸寬度及高度 */
::-webkit-scrollbar {
    width: 10px;
    /*右側捲軸寬度*/
    height: 0px;
    /*下方捲軸高度*/
}

/* 軌道背景底色 */
::-webkit-scrollbar-track {
    background-color: #1C7B7D;
}

/* 滑桿顏色 */
::-webkit-scrollbar-thumb {
    background-color: #CDF3ED;
    border-radius: 3px;
    border: 1px solid #1C7B7D;
}

/* 滑桿滑鼠滑入時的顏色 */
::-webkit-scrollbar-thumb:hover {
    background: #fff;
}

/*反白顏色*/
::-moz-selection {
    background-color:#11446D;
    color: #ffffff;
}

::selection {
    background-color:#11446D;
    color: #fff;
}

/* 網站全域ROOT設定------------------ */
:root {
  --Font: 'IBM Plex Sans Thai','Noto Sans TC',sans-serif;/*字型設定*/
}


/* 字型嵌入-中文:Noto Sans TC + 英文:IBM Plex Sans Thai ---- */
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Sans+Thai:wght@100;200;300;400;500;600;700&family=Noto+Sans+TC:wght@100..900&display=swap');
/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */
/* 動畫入場text----------------------------------- */
.bannerindex .swiper-slide:nth-child(1):before {
    content: "";
    background-image: url(https://pic03.eapple.com.tw/greatjoypest/text-01.png);
    height: 100%;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    transform: translate(0%, 0%);
    opacity: 1;
    z-index: 999;
    position: absolute;
}
/* ---active分開寫避免時間差----- */
.bannerindex .swiper-slide.swiper-slide-active:nth-child(1):before{
   animation: inside 2s;
   animation-timing-function: cubic-bezier(0.75, -0.02, 0.29, 0.98);
}
/* 動畫入場text----------------------------------- */
.bannerindex .swiper-slide:nth-child(2):before {
    content: "";
    background-image: url(https://pic03.eapple.com.tw/greatjoypest/text-02.png);
    height: 100%;
    width: 100%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: right;
    transform: translate(0%, 0%);
    opacity: 1;
    z-index: 999;
    position: absolute;
}
/* ---active分開寫避免時間差----- */
.bannerindex .swiper-slide.swiper-slide-active:nth-child(2):before{
   animation: inside 2s;
   animation-timing-function: cubic-bezier(0.75, -0.02, 0.29, 0.98);
}
/* -----------------動畫在這裡------------------------------ */
@keyframes inside{
	0% {transform: translate(30%, 0%);opacity: 0;}
	100%{opacity: 1;}
}
/* --------------------END---------------------------------- */


/* header-------------------------------------------------- */
.stellarnav > ul.anchorList > li:nth-child(2) {
    display: none;
}/*首頁隱藏*/
header.header_area {
    background: #fff;
    box-shadow: 0px 4px 8px 1px #0000001a;
}
.header_area.sticky {
    background: #fff;
}
.main_header_area .container {
    max-width: 1600px;
}
.navigation {
    grid-template-columns: 270px 1fr;
}
.nav-header {
    max-width: 270px;
    grid-row: 1 / 1;
}
.me_tp_features {
    display: none;
}
.stellarnav {
    display: flex;
    align-items: flex-end;
    justify-content: flex-end;
}
.stellarnav > ul.anchorList > li {
    background: #fff;
}
.stellarnav > ul.anchorList > li:before {
    content: "";
    position: absolute;
    background: url(https://pic03.eapple.com.tw/greatjoypest/icon.svg);
    width: 35px;
    height: 35px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transform: translateX(-50%);
    left: 50%;
    z-index: -1;
    top: 0;
    opacity: .4;
    transition: .3s;
    transition-timing-function: cubic-bezier(0.65, 0.05, 0.36, 1);
}
.stellarnav ul.anchorList li:hover:before {
    top: -35px;
    opacity: 1;
    transition: .3s;
    transition-timing-function: cubic-bezier(0.65, 0.05, 0.36, 1);
}
.stellarnav > ul > li > a {
    letter-spacing: .5px;
    margin: 0 13px;
    color: #444;
    font-weight: 400;
    font-family: var(--Font);
    line-height: 40px;
    height: 35px;
}
.stellarnav > ul > li:hover > a {
    color: #c3250f;
    transition: .3s;
}
/*下拉選單 */
.stellarnav ul ul {
    padding-top: 10px;
}
.stellarnav li li {
    border-bottom-width: 0;
    transition: .3s;
}
.stellarnav li li:last-child {
    border-bottom-width: 1px;
}
.stellarnav li li:hover {
    background: #F2FBFA;
    transition: .3s;
}
.stellarnav ul ul li a {
    padding: 8px 8px;
    letter-spacing: .5px;
    font-size: 15px;
    font-family: var(--Font);
    font-weight: 400;
    transition: .3s;
}
.stellarnav ul ul li:hover a {
    transition: .3s;
    color: #1C7B7D;
}

/* RWD */
@media screen and (max-width: 1024px) {
.stellarnav {
    justify-content: center;
}
}
@media screen and (max-width: 768px) {
.nav-header {
    max-width: 220px;
}
.stellarnav.mobile {
    top: 10px;
}
/* 漢堡設定 */
.stellarnav.mobile.right .close-menu, .stellarnav.mobile.left .close-menu {
    background: transparent;
    color: #11446e;
    font-family: 'IBM Plex Sans Thai';
    letter-spacing: .5px;
    border-bottom: 1px solid #a5bbcd4d;
    margin-bottom: 10px;
}
.stellarnav .icon-close {
    margin-right: 3px;
}
.stellarnav .icon-close:before, .stellarnav .icon-close:after {
    border-bottom: solid 2px #11446e;
    border-radius: 5px;
}
.stellarnav > ul.anchorList > li:before {
    display: none;
}
.stellarnav.mobile > ul > li {
    border-bottom: 0;
}
.stellarnav.mobile > ul > li > a {
    padding: 13px 43px 13px 10px;
    color: #4e9422;
    height: 60px;
    line-height: 33px;
}
.stellarnav.mobile li.open {
    background: #f9f9f9;
    padding: 0;
}
.stellarnav ul ul {
    padding-top: unset;
}
.stellarnav.mobile ul ul {
    background: transparent;
}

.stellarnav.mobile ul ul li a {
    padding: 10px 10px 10px 20px;
}
/* END */
}
@media screen and (max-width: 570px) {
.nav-header {
    max-width: 200px;
}
.stellarnav.mobile {
    top: 15px;
    left: 10px;
}
}
@media screen and (max-width: 320px) {
.nav-header {
    padding-left: 20px;
}
.stellarnav.mobile {
    left: 5px;
}
}


/* fix links-------------------------------------- */
/*
崁入其他連結放置後台之語法:
<a class="info_fix_default info_fix_名稱" href="連結" target="_blank(在新分頁中打開)">
<img src="https://pic03.eapple.com.tw/資料夾名稱/圖片名稱.svg" /></a> 
<!--名稱-->
*/
.info_fix_links {
    display: flex!important;
}
.linksBtn {
    display: none;
}
.info_fix_links a.info_fix_default {
    width: 47px;
    height: 47px;
    margin-bottom: 8px;
    font-size: 1.4em;
    border-radius: 6px;
}
a.info_fix_default.info_fix_line {
    background: #61be0a;
}
a.info_fix_default.info_fix_phone {
    background: #2676ac;
}
.info_fix_links a:hover {
    transform: rotateY(360deg);
}


/* footer-------------------------------------- */
.footer_menu a:nth-child(2) {
    display: none;
}/* 首頁隱藏 */
.footer {
    background: url(https://pic03.eapple.com.tw/greatjoypest/footer.jpg);
    background-attachment: fixed;
    background-position-y: bottom;
    background-position-x: center;
    border-top: 1px solid #f0f0f0;
    padding: 50px 0 0;
    font-family: var(--Font);
}
.footer .center {
    max-width: 1200px;
}
.footer_info {
    padding-right: 0;
    grid-template-columns: 370px 1fr;
    grid-gap: 50px;
}
.footer_logo {
    max-width: 370px;
}
.box_link {
    display: none;
}
.footer_info li p, .footer_info li p a {
    line-height: 190%;
    color: #555;
    letter-spacing: .5px;
    transition: .3s;
}
.footer_info li p:hover, .footer_info li p:hover a {
    color: #094074;
    transition: .3s;
}
.footer_info li:nth-child(2) {
    padding-left: 0;
}
.footer_menu a {
    border: 0;
    padding: 0 10px;
    margin: 0;
    font-weight: 500;
    letter-spacing: .5px;
    background: transparent;
    border-right: 1px solid #dfdfdf;
    transition: .3s;
}
.footer_menu a:last-child {
    border-right-width: 0;
}
.footer_menu a:hover {
    background: transparent;
    color: #4e9422;
    transition: .3s;
}

.copy {
    margin-top: 40px;
    border-top: 0;
    background: #11446e;
    color: #819fb8;
    letter-spacing: 1px;
    padding: 5px 0;
    font-size: 12px;
}
.copy a {
    color: #819fb8;
}
.privacyLinks a+a {
    border-left: 0;
}

/* RWD */
@media screen and (max-width: 1050px) {
.footer_info {
    justify-items: center;
    grid-template-columns: unset;
    grid-gap: 10px;
}
.footer_info ul {
    display: flex;
    flex-direction: column;
    align-items: center;
}
.footer_info li:nth-child(1) {
    display: flex;
    flex-direction: column;
    align-items: center;
}
}
@media screen and (max-width: 768px) {
.footer_info {
    padding: 0;
}
}
@media screen and (max-width: 620px) {
.footer_info li:nth-child(2) {
    display: flex;
    justify-content: center;
}
.footer_menu {
    max-width: 345px;
    display: grid;
    gap: 10px;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    text-align: center;
}
.footer_menu a {
    padding: 10px 10px;
    border: 0;
}
}
@media screen and (max-width: 600px) {
.footer_info {
    padding: 0;
    margin: 0 20px;
}
}
@media screen and (max-width: 425px) {
.footer_logo {
    max-width: 280px;
}    
.footer_menu {
    grid-template-columns: 1fr 1fr;
    max-width: 200px;
}
}

/* 商品下拉超過30個變大 */
.stellarnav.desktop li.bigMenu>ul{display: grid; grid-template-columns: repeat(auto-fill, minmax(220px, 1fr)); left: 0; width: 100%; position: fixed; padding: 20px;}
.stellarnav.desktop li.bigMenu ul ul{top: 100%; left: 0; width: 100%; background: #efefef; height: auto; max-height: 300px; overflow: auto;}
.stellarnav.desktop li.bigMenu ul ul li{margin: 0;} 
.stellarnav.hasBigMenu li.bigMenu li.has-sub > a:after{border-left: 6px solid transparent; border-bottom:unset; border-right: 6px solid transparent; border-top: 6px solid #898989; right: 5px;}
/* 主分類超過30個但次分類直接顯示 
.stellarnav.desktop li.bigMenu>ul{grid-gap: 10px;}
.stellarnav.desktop li.bigMenu li{border: 0;}
.stellarnav.desktop li.bigMenu>ul>li>a{border: 1px solid #ddd;}
.stellarnav.desktop li.bigMenu ul ul{display: block !important; position: relative; top: 0; background: unset; border: 0;}
.stellarnav.desktop li.bigMenu ul ul li{border: 0;}
 主分類超過30個但次分類直接顯示-結束 */

/* 商品下拉超過30個--結束 */

/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*預設購物車版面 產品分類選單在左側 商品內頁詳細介紹下表單更改樣式 by shint at 2023.1.5  */
.product_page .main_part { max-width:1500px;}
/* .product_info_page .main_part { max-width:1200px;} */

.product_page .show_content,
.product_info_page .show_content { width: 100%; display: flex; justify-content: space-between; flex-wrap: wrap; align-items: flex-start; align-content: flex-start;}
.product_page .product_menu_list { position: relative; width: 220px; letter-spacing: 1px; /*border-right: 1px solid #ccc;*/min-height: 30vw;}
.product_page .products-list,
.product-wrapper { width: calc(100% - 270px);}
ul.page { width: 100%;}

.product-layer-two li ul { position:static; margin-top:5px; /*display:block !important;*/ width:100%; margin-left:0;}
.product-layer-two li:hover ul { border: none !important; /*display:block !important;*/}
.product-layer-two li li { display: block; padding:0; transition:all ease .3s;}
.product-layer-two li li a{ padding:5px 10px;}
.product-layer-two li li:hover > a { background:#fff; color:#ad925e;}
.product-layer-two > li { width:100%; max-width:100%; padding:0; text-align:left; border-bottom:1px dotted #ccc; padding-bottom: 5px;}
.product-layer-two > li ul > li + li { margin-top:5px;}

.product_info_page .product-layer-two { display: none;}
.product_info_page .products-list,
.product-wrapper { width: 100%;}

.product-layer-two li li:hover{ margin-left: 15px;}
.product-layer-two li li > a:before { content: ""; position: absolute; width: 12px; height: 8px; background: transparent; left: 0; margin-left: -20px; top: 50%; margin-top: -4px; clip-path: polygon(0 0, 100% 50% , 0 100%);}
.product-layer-two li li:hover > a:before { background:#ad925e;}

.product_info_page .half_box { width: 100%; float: none; padding-right: 0;}
.product_info_page .half_box li.btn_blankTop { margin-top: 50px; justify-content: space-between; display: flex;}
.product_info_page .half_box li.btn_blankTop input { width: calc(50% - 10px); background-image: none; padding: 0; text-align: center;}
@media screen and (max-width: 1200px) {
}

@media screen and (max-width: 980px) {
}

@media screen and (max-width: 768px) {
.product_menu_list,
.products-list,
.product-wrapper { width: 100%;}
.product-layer-two { margin-right: 0; grid-template-columns: repeat(auto-fill, minmax(230px, 1fr)); grid-gap: 5px;}
.product_page .product-layer-two,
.product_page .products-list { width: 100%; border-right: none;}
.product_page .product_menu_list>h5{display: block;}

.product_page .show_content > a { order: 1;}
.product_page ul.products-list { order: 2;}
.product_page ul.page { order: 3;}
.product_page .product_menu_list {width: 100%; order: 0; min-height: unset;}
}

@media screen and (max-width: 600px) {
}


/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*預設解除背景輪播*/
#content_main { margin:0;}
.bannerindex { position:relative; height:auto;}
.swiper-banner { position:static; margin:0; height:auto;} 
/* .swiper-slide img { height:auto;} */
@media screen and (max-width: 768px) {
.bannerindex { padding:0; margin:0;}
}


/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*內頁BANNER設定--------*/
.banner {
    background: url(https://pic03.eapple.com.tw/greatjoypest/banner.png);
    background-size: cover;
    background-position: top center;
    background-repeat: no-repeat;
    min-height: 400px;
    background-attachment: fixed;
    justify-content: flex-start;
    padding: 20px 40px;
}
.banner h5 {
    color: #fff;
    font-family: var(--Font);
    font-size: 26px;
    letter-spacing: 1.5px;
    font-weight: 500;
    max-width: 1300px;
    width: 100%;
    text-align: left;
    margin: 0 auto;
}
.banner h5:before {
    font-weight: 300;
    display: block;
    line-height: 80%;
    font-size: 18px;
    text-align: left;
}
.banner h5:after {
    content: '';
    position: absolute;
    display: block;
    width: 380px;
    height: 1px;
    background: #fff;
    margin-top: 15px;
}
.banner.banA {}
.banner.banB { display: none;}
.banner.banC {}
.banner.banD {}
.banner.banE h5:before {
    content: 'CASES.';
}
.banner.banblog h5:before {
    content: 'FAQ.';
}
/* RWD */
@media screen and (max-width: 600px) {
.banner h5 {
    text-align: center;
}
.banner h5:before {
    text-align: center;
}
.banner h5:after {
    width: 1px;
    height: 120px;
    transform: translateX(-50%);
    left: 50%;
}
}

/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

/*文章設定*/
.blog_box {
    padding-top: 60px;
}
h5.blog_le_t {
    display: none;
}
/* left */
.blog_search {
    margin-bottom: 15px;
}
.blog_search input[type=search] {
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid;
}
.blog_search input[type=submit] {
    filter: grayscale(1);
}
.blog_le .accordion {
    border-radius: 0;
    background: #F2FBFA;
    border: 0;
}
.blog_le .accordion > li, .blog_le .accordion > li.on_this_category {
    transition: .3s;
}
.blog_le .accordion > li:hover, .blog_le .accordion > li.on_this_category {
    background: #45909B !important;
    transition: .3s;
}
.accordion li+li .link {
    border-top: 1px solid #fff;
}
.accordion li .link a {
    font-family: var(--Font);
    font-weight: 400;
    letter-spacing: .5px;
    padding: 15px 15px;
    color: #1C7B7D;
    transition: .3s;
}
.blog_le .accordion > li:hover .link a, .blog_le .accordion > li.on_this_category .link a {
    color: #fff !important;
    transition: .3s;
}
/* posts */
h4.blog_category_title {
    display: none;
}
.blog_subbox {
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    grid-gap: 40px 20px;
}
.subbox_item {
    border: 1px solid #f0f0f0;
}
.subbox_item a {
    grid-template-columns: unset;
    padding: 20px;
    padding-bottom: 35px;
}
.blog_list_ri {
    font-family: var(--Font);
}
.blog_list_ri h5 {
    color: #11446D;
    font-weight: 700;
    letter-spacing: 1px;
}
.blog_list_ri em {
    font-size: 13px;
    letter-spacing: .5px;
    color: #45909B;
    margin-top: 0;
}
.blog_list_ri p {
    line-height: 200%;
    font-size: 14px;
    color: #888;
    margin-top: 15px;
    letter-spacing: .5px;
    -webkit-line-clamp: 2;
}
.subbox_item a:before {
    content: 'READ MORE +';
    font-family: var(--Font);
    font-size: 13px;
    letter-spacing: .5px;
    color: #589381;
    font-weight: 400;
    right: 20px;
}
.subbox_item a:after {
    background: #eefffac9;
    border: 0;
}
/* post inside */
.articel_mainPic img {
    display: none;
}
.blog_box_edit * {
    font-size: 15px;
    letter-spacing: .5px;
    color: #444;
    line-height: 200%;
}
/* btn */
.blog_back {
    grid-template-columns: repeat(3, auto);
    grid-gap: 10px;
    justify-content: end;
}
.blog_back a.article_btn_prev, .blog_back a.article_btn_back, .blog_back a.article_btn_next {
    background: #fff ;
    color: #11446E;
    border-bottom: 1px solid #11446E;
    width: 100px;
    transition: .3s;
}
.blog_back a.article_btn_prev:hover, .blog_back a.article_btn_back:hover, .blog_back a.article_btn_next:hover {
    background: #11446E;
    color: #fff;
    transition: .3s;
}
/* 相關文章 */
.news_related {
    background: #f2fbfa;
    padding-top: 50px;
}
.news_related h6 {
    margin: 0 auto 30px;
}
.news_related h6 span:before {
    content: '相關文章';
    font-size: 22px;
    color: #45909B;
    letter-spacing: 1px;
    font-family: 'Noto Sans TC';
    font-weight: 600;
}
.news_related_list li a {
    padding: 15px;
}
.news_related_list li a p {
    margin-top: 10px;
}
.lastPage {
    background: #45909B;
}
/* end */
/* RWD */
@media screen and (max-width: 768px) {
h5.blog_le_t {
    display: block;
}
}
@media screen and (max-width: 600px) {
.blog_back {
    grid-template-columns: repeat(3, 1fr);
}
.blog_back a.article_btn_prev, .blog_back a.article_btn_back, .blog_back a.article_btn_next {
    width: auto;
}
}
/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*相本分類全版面 ( 限制最寬2000px
.work_page .main_part { max-width:2000px;}
.work_page .show_content { padding:0; width:100%;}
.work_page .show-list .item { width:33%; display:inline-block; float:none; margin:0; padding:0;}
@media screen and (max-width: 768px) {
.work_page .show-list .item { width:49%;}
}
@media screen and (max-width: 570px) {
.work_page .show-list .item { width:100%;}
}
.work_page .show-list .item a { max-width:100%;}
.work_page .show-list .show_pic { height:auto; line-height:0;}
.work_page .show-list .show_pic img { max-width:100%; max-height:100%;}
.work_page .show-list .show_name { position:absolute; top:50%; right:10%; width:80%; height:auto; line-height:160%; font-size: 20px; color: #FFFFFF !important; border: solid 1px #fff; text-align: center; margin: -20px 0 0 -120px; padding:5px 20px; transition:all ease-in .3s; opacity:0;}
.work_page .show-list .item:hover .show_name {opacity:1;}
*/
.show-list {
    grid-gap: 50px 30px;
}
.show-list .show_name {
    font-weight: 600;
    letter-spacing: 1px;
    font-size: 16px;
    -webkit-line-clamp: 1;
}
.show-list .item:hover .show_name {
    color: #578737;
}
.subalbum-menu h2 {
    font-size: 18px;
    color: #11446D;
    font-family: var(--Font);
    letter-spacing: .5px;
    font-weight: 600;
}
.other_subalbum li a p {
    line-height: 170%;
    margin-top: 10px;
    font-family: var(--Font);
    font-weight: 500;
    letter-spacing: .5px;
}
.other_album {
    display: none;
}
.album_descrip p {
    font-size: 15px;
    line-height: 200%;
    letter-spacing: .5px;
}

/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */


/*相本列表
.work_info_page .main_part { max-width:2000px;}
.work_info_page .show_content { padding:0; width:100%;}
.work_info_page .subalbum-menu { text-align:center;}
.work_info_page .subalbum-menu h2 { float:none;}
.work_info_page .pic-list .item { margin:0; padding:10px; width:49%; float:none; display:inline-block;}
@media screen and (max-width: 768px) {
.work_info_page .pic-list .item { width:100%;}
}
.work_info_page .pic-list .show_pic { height:auto; line-height:0;}
.work_info_page .pic-list .show_pic img { max-width:100%; max-height:100%;}
.work_info_page .pic-list .item a { max-width:100%; pointer-events: none; cursor: default; } 取消連結被點擊效果
*/


/* = = = 分隔線 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = */

@media screen and (max-width: 768px) {
/* 開啟手機板下方按鈕所需設定 */
#bottom_menu {display: none; }
.footer.with_shopping_mode { padding:30px 0 0; }
#to_top { bottom:60px;}
}

@media screen and (max-width: 600px) { 
}




